.search-form {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	width: 80vw;
	max-width: 18rem;
	margin-left: auto;
	margin-right: auto;
	padding-top: 1rem;
	padding-bottom: 1rem;

	&-input {
		flex-grow: 1;
		margin-right: 0.25rem;
	}
}
